@charset "UTF-8";
/* CSS Document */

#slideshow-wrapper {
	visibility:hidden;
}

#slideshow {
	visibility:hidden;
	height:0px;
}

.h-box-1 {
	width:100%;
}

.h-box-2 {
	width:100%;
	padding-left:0px;
	margin-left:0px;
	border:none;
	padding-top:20px;
}

.brochure {
	width:100%;
	padding-left:0px;
	margin-left:0px;
	border:none;
	padding-top:20px;
}

#introText {
	width:100%; 
	margin:auto; 
	clear:both; 
	padding-top:10px;
}
	
.jqueryslidemenu .primary-menu {
	font-size:12px;
	text-align:left
}

.main-menu-wrapper {
	background:none;
	text-align:left;
}
	
#footer {
	background:none;
}

.jqueryslidemenu ul li a {
    display: block;
    padding: 0px 5px 5px;
}

.jqueryslidemenu {
	float:left;
}

#logo {
	width:100%;
	margin:auto;
	float:none;
}

#footer ul {
    float: left;
    width: 100%;
}